Bug 1480449 - [DOCS] Remove ose-recycler from openshift 3.6 docs
[DOCS] Remove ose-recycler from openshift 3.6 docs
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Traci Morrison
Jianwei Hou
Vikram Goyal
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2017-08-11 03:01 EDT by Jianwei Hou
Modified: 2018-01-04 11:23 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2018-01-04 11:23:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jianwei Hou 2017-08-11 03:01:14 EDT
Document URL: 

Section Number and Name: 

Describe the issue: 
The ose-recycler is deprecated, it's no longer available and  should be removed from 3.6 documentation.

Suggestions for improvement: 

Additional information:
Comment 2 Romain Chantereau 2017-12-11 06:01:12 EST
It seems the image still exists in v3. https://access.redhat.com/containers/?tab=tags#/registry.access.redhat.com/openshift3/ose-recycler

For the 3.6, the bugs does not seem to be related to document but to the images availability?
Comment 3 Vikram Goyal 2017-12-12 20:09:28 EST
Hi there Jianwei,

If it is only deprecated it means that is still available to use so should continue having it in the documentation. Do you want us to put a deprecation message for it?
Comment 6 Traci Morrison 2017-12-19 11:41:56 EST
This appears to be removed from 3.6 docs:


Can you please confirm? Thanks.
Comment 8 Traci Morrison 2017-12-20 11:40:09 EST
Thanks @jhou. 

Vikram, I am marking this bug as closed. The information was removed. I was not able to find any correlated PRs in our repo.

Note You need to log in before you can comment on or make changes to this bug.